/** shopping list & address verification **/

@media( max-width: 767px ) {
	 #colorbox {
    	position: fixed;
    /*	left: 0;
    	right: 0;
    	margin: 0;
    	display: block;
    	max-width: 100%!important;
    	margin-left: 20px;*/
    }
    #colorbox .messages {
    	max-width: 290px;
    }
}

@media (max-width: 425px) {
  .iwd_modal_container .iwdav_modal {
    border: 20px solid #000;
    border-radius: 10px;
    margin-left: -150px !important; } 
}
@media (min-width: 426px) {
  .iwd_modal_container .iwdav_modal {
    border: 20px solid #000;
    border-radius: 10px;
    width: 425px;
    max-width: 425px; } }
@media (max-width: 480px) {
  .iwd_modal_container .iwdav_modal, #cboxWrapper {
    top: 10px !important; } }
.iwd_modal_container .iwdav_modal {
  position: absolute;
  top: 30px;
  left: 50%;
  margin-left: -212px; }

.account-edit .button.submit.right {
  margin-right: 20px; 
}
#cboxOverlay, #iwdPopupOverlay {
  background-color: rgba(0, 0, 0, 0.8);
  background-image: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1000;
  overflow-y: scroll; }

.iwdav_modal .iwdav_modal_inner {
  border: 20px solid #ffffff;
  border-radius: 5px;
  box-sizing: border-box;
  margin: -10px; }

.iwdav_modal_inner .iwd-verification-title .iwd-head {
  background: none;
  text-align: left;
  margin: 0 10px;
  padding: 0; }

.iwd-head #cboxClose {
  position: relative;
  top: -15px;
  right: -15px;
  float: right; }

#suggestions div p {
  margin: 10px; }

.iwd_modal_container .iwdav_modal .iwdav_modal_inner .iwd_container p {
  margin-left: -15px;
  text-align: left; }

.iwd_modal_container .iwdav_modal_inner .iwd-buttons-set {
  border-top: 1px solid #e5e5e5;
  margin: 0 -15px; }

.iwd_modal_container .iwdav_modal_inner .iwd-buttons-set button {
  margin: 0; }

.row .va_label {
  text-align: left; }

.iwdav_modal .iwd_container label {
  color: #888; }

#cboxContent h2, .iwdav_modal_inner .iwd-verification-title .iwd-head h2 {
  border-bottom: 1px solid #e5e5e5;
  margin-top: 10px;
  color: #000000;
  font-weight: bold;
  font-size: 16px;
  padding-bottom: 5px; }

#cboxClose {
  background: url("images/btn_close.png") no-repeat scroll right top transparent;
  height: 26px;
  position: absolute;
  right: 0;
  text-indent: -9999px;
  top: 0;
  width: 26px; }

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  cursor: pointer; }
#cboxWrapper #group-name {
	width: 100%;
	height: 30px;
}

